.mcat-261, .mcat-236, .mcat-266, .mcat-267 {
    background-color: #1EA5F5;
}
.mcat-237 {
     background-color: #94BE2D;
}
.mcat-238 {
    background-color: #96136F;
}
.mcat-239 {
    background-color: #E88B11;
}
.mcat-240 {
    background-color: #22C4E9;
}
.mcat-262, .mcat-271, .mcat-272, .mcat-241,
.mcat-242, .mcat-243, .mcat-257, .mcat-273 {
    background-color: #D72F1F;
}
.mcat-244, .mcat-245, .mcat-246, .mcat-247,
.mcat-248, .mcat-249, .mcat-315, .mcat-381 {
    background-color: #28A1F9;
}
.mobile-padding {
    padding: 0 15px;
}
.mobile-category-topstory {
    margin-bottom: 40px;
}
.mobile-category-topstory.mobile-single {
    margin-bottom: 20px;

}
.mobile-category-topstory .image {
    position: relative;
    width: 100%;
    height: 225px;
    margin: 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: visible;
}
.mobile-category-topstory .image.no-image {
    height: 30px !important;
}
.mobile-category-topstory .category {
    display: inline-block;
    font-family: "lato", sans-serif;
    font-weight: 600;
    font-size: 12px;
    color: #FFFFFF;
    padding: 2px 10px;
    text-transform: uppercase;
    position: absolute;
    bottom: -10px;
    left: 15px;
}
.mobile-category-topstory .headline,
.mobile-category-topstory .headline a {
    display: inline-block;
    font-family: "lato", sans-serif;
    font-weight: 900;
    font-size: 24px;
    color: #383F46;
    line-height: 1.2em;
    margin: 20px 0 0;
}
.mobile-category-topstory .excerpt a {
    font-family: "utopia-std", serif;
    font-weight: 400;
    font-size: 14px;
    color: #707070;
    margin: 10px 0 0;
}
.mobile-category-topstory .author {
    font-family: "lato", sans-serif;
    font-weight: 400;
    font-style: italic;
    color: #707070;
    margin: 10px 0 0;
}
.mobile-category-topstory .author span {
    font-style: normal;
}


.mobile-story-grid {
    margin-top: 40px;
    /*margin-bottom: 40px;*/
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}
.mobile-story-grid .post {
    width: 48%;
}
.mobile-story-grid .image {
    position: relative;
    width: 100%;
    height: 100px;
    border: solid 1px #C9D7E5;
    margin: 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: visible;
}
.mobile-story-grid .category {
    display: inline-block;
    font-family: "lato", sans-serif;
    font-weight: 600;
    font-size: 11px;
    color: #FFFFFF;
    padding: 1px 7px;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    right: 0;
}
.mobile-story-grid .headline a {
    display: inline-block;
    font-family: "lato", sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #667482;
    line-height: 1.2em;
    margin: 5px 0 4px;
}
.mobile-story-grid .date {
    margin-bottom: 20px;
    font-family: "lato", sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #667482;
}


.mobile-story-list {
    margin-bottom: 40px;
}
.mobile-story-list .post {
    margin-bottom: 34px;
    overflow: auto;
    display: block;
    clear: both;
}
.mobile-story-list .image {
    float: left;
    width: 80px;
    height: 80px;
    border: solid 1px #C9D7E5;
    background-image: url(/wp-content/themes/bsp/assets/images/default-image.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: visible;
}
.mobile-story-list .content {
    float: left;
    width: calc(100% - 90px);
    margin-left: 10px;
}
.mobile-story-list .category {
    display: inline-block;
    font-family: "lato", sans-serif;
    font-weight: 600;
    font-size: 10px;
    color: #FFFFFF;
    padding: 1px 7px;
    text-transform: uppercase;
    margin-bottom: 4px;
}
.mobile-story-list .headline {
    display: inline-block;
    font-family: "lato", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #667482;
    line-height: 1.2em;
    margin: 0;
}
.mobile-story-list .author {
    font-family: "lato", sans-serif;
    font-weight: 400;
    font-style: italic;
    color: #707070;
    margin: 2px 0 0;
}

.mobile-story-list .date {
    font-family: "lato", sans-serif;
    font-weight: 400;
    font-style: italic;
    color: #707070;
    margin: 2px 0 0;
}

.mobile-follow-jesus {
    /*margin-top: 20px;*/
    margin: 0 15px 20px;
    padding: 15px 0;
    border: solid 1px #CCC;
    border-width: 1px 0 1px;
}
.mobile-follow-jesus img {
    max-width: 300px;
    display: block;
    margin: 0 auto;
}


/* MOBILE SINGLE *********************************/

.mobile-content {
    margin: 20px 15px;
    border-top: solid 1px #CCC;
    padding: 20px 0;
}
.mobile-content p {
    font-size: 15px;
}

.mobile-content .code-block {
    padding: 0 0 15px;
    border: solid 1px #CCC;
    border-width: 1px 0 1px;
    margin: 15px 0 !important;
}
.mobile-content .code-block::before {
    display: block;
    padding: 2px;
    text-align: center;
    color: #999;
    content: "Advertisement";
    margin: 0;
}

.mobile-content .code-block hr {
    display: none;
}
.mobile-related-stories {
    margin: 0 15px 15px;
    padding: 15px 0 0;
    border: solid 1px #CCC;
    border-width: 1px 0 1px;
}
.mobile-related-stories h2 {
    margin-bottom: 10px;
}
.mobile-share {
    text-align: center;
    margin-bottom: 20px;
}

.mobile-center {
    text-align: center;
}
.mobile-center .sidebar-ad-block {
    text-align: center !important;
}
.mobile-center .sidebar-ad-block p a.button,
.mobile-center .sidebar-ad-block .small-12 > div,
.mobile-center .sidebar-ad-block #amznBanners_assoc_banner_placement_default_0_img {
    margin: 0 auto;
    text-align: center;
}

.pagination li {
    display: inline-block !important;
}
